Search found 1 match

by vassapup
2013-03-23T01:25:15-07:00
Forum: PerlMagick
Topic: PerlMagick for ActivePerl 5.14 option?
Replies: 1
Views: 8651

Re: PerlMagick for ActivePerl 5.14 option?

I've the same problem and found a solution:
ppm install http://www.bribes.org/perl/ppm/Image-Magick_.ppd (QD=8 Version 6.8.3)
ppm install http://www.bribes.org/perl/ppm/Image-Magick.ppd (QD=16 Version 6.8.3)